/*
 MetaModel.strings
 Meta
 
 Created by BenRhayader on 10/04/13.
 Copyright (c) 2013 Night Birds Evolve. All rights reserved.
*/

// Entities
"Entity/MetaFile"				= "Meta Fichier";
"Entity/MetaTags"				= "Métadonnées";
"Entity/AudioProperties"		= "Propriétés audio";
"Entity/SystemFile"				= "Infos fichier";
"Entity/ArtworkProperties"		= "Infos pochette";

// Meta File
"Property/fileURL"				= "URL";
"Property/framesCount"			= "Compte Trames";
"Property/tagSize"				= "Poids Balises";

// System File
"Property/dateCreated"			= "Crée le";
"Property/dateModified"			= "Modifié le";
"Property/filePath"				= "Chemin";
"Property/fileName"				= "Nom du Fichier";
"Property/fileExtension"		= "Extension";
"Property/fileSize"				= "Taille";

// Audio Properties
"Property/bitRate"				= "Débit";
"Property/bitDepth"				= "Profondeur";
"Property/channelMode"			= "Mode Stereo";
"Property/channels"				= "Canaux";
"Property/duration"				= "Durée";
"Property/format"				= "Type";
"Property/sampleRate"			= "Fréquence";
"Property/tagVersion"			= "Balises";
"Property/isVBR"				= "VBR";
"Property/isDRMProtected"		= "DRM";
"Property/isDRMAuthorized"		= "License DRM";

// Artwork Properties
"Property/imageDataSize"		= "Taille";
"Property/imageSize"			= "Dimensions";
"Property/imageType"			= "Type";
"Property/imagePreview"			= "Aperçu";
"Property/uniqueID"				= "MD5 Hash";

// Meta Tags
"Property/album"				= "Album";
"Property/albumArtist"			= "Artiste Album";
"Property/artist"				= "Artiste";
"Property/bpm"					= "BPM";
"Property/comment"				= "Commentaires";
"Property/composer"				= "Compositeur";
"Property/conductor"            = "Chef d'Orchestre";
"Property/copyright"			= "Copyright";
"Property/desc"            		= "Description";
"Property/discNumber"			= "Disque №";
"Property/discTotal"			= "Disques";
"Property/encoder"				= "Encodeur";
"Property/encoderSettings"      = "Infos Encodage";
"Property/encodingTime"         = "Date Encodage";
"Property/fileOwner"            = "Licensié";
"Property/fileType"             = "Type de Fichier";
"Property/genre"				= "Genre";
"Property/grouping"             = "Regroupement";
"Property/radioStationName"     = "Radio: Nom";
"Property/radioStationOwner"    = "Radio: Proprio";
"Property/involvedPeopleList"   = "Impliqués";
"Property/isrc"                 = "ISRC";
"Property/key"					= "Clef";
"Property/lyrics"				= "Paroles";
"Property/isPartOfACompilation"	= "Compilation";
"Property/title"				= "Titre";
"Property/trackNumber"			= "Piste №";
"Property/trackTotal"			= "Pistes";
"Property/year"					= "Année";
"Property/language"             = "Langue";
"Property/length"               = "Durée";
"Property/lyricist"             = "Parolier";
"Property/mediaType"            = "Type de Media";
"Property/mood"                 = "Humeur";
"Property/movementName"         = "Mouvement";
"Property/movementNumber"       = "Mouvement №";
"Property/movementTotal"        = "Mouvements";
"Property/musicianCreditsList"  = "Crédits";
"Property/originalAlbumTitle"   = "Album Orig.";
"Property/originalArtist"       = "Artiste Orig.";
"Property/originalFileName"     = "Fichier Orig.";
"Property/originalLyricist"     = "Parolier Orig.";
"Property/originalReleaseDate"  = "Date Pub. Orig.";
"Property/playlistDelay"        = "Délai Playlist";
"Property/isPodcast"            = "Podcast";
"Property/podcastDescription"   = "Podcast Desc";
"Property/podcastID"            = "Podcast ID";
"Property/podcastURL"           = "Podcast URL";
"Property/producedNotice"       = "Notes de Prod";
"Property/publisher"            = "Éditeur, Label";
"Property/rating"               = "Classement";
"Property/releaseTime"          = "Date Publication";
"Property/remixArtist"          = "Artiste Remix";
"Property/sortAlbum"            = "Tri Album";
"Property/sortAlbumArtist"      = "Tri Artiste Album";
"Property/sortArtist"           = "Tri Artiste";
"Property/sortComposer"         = "Tri Compositeur";
"Property/sortTitle"            = "Tri Titre";
"Property/subtitle"             = "Sous-titre";
"Property/subtitleForSet"       = "Sous-titre du Set";
"Property/taggingTime"          = "Date Balisage";
"Property/website"              = "Site Web";
"Property/work" 	            = "Œuvre";
